@charset "euc-jp";

body {
  background-color: #fff;
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/bg.gif);
  color: #333333;
  /* koshi 21/4/14 colormekit.cssからコピー */
  font-size: 15px;
  font-family: "Meiryo UI", "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
  /* // koshi 21/4/14 colormekit.cssからコピー */
}
a {
  color: #333333;
}
a:link  { text-decoration: underline;}  /*koshi 21/5/1 追加 */ 
a:hover { color: #2c7258;}
a:focus { color: #2c7258;}      /*koshi 21/5/1 追加 colormekit.cssの再定義 */

/* layout */
#wrapper {
  max-width: 1000px;
}

/* contents */
#contents {
  float: right;
  padding-left: 30px;
}

#contents .topicpath-nav {
  margin-bottom: 5px;
}
  #contents .topicpath-nav li {
    padding: 0;
  }
  #contents .topicpath-nav a {
    margin-left: 5px;
  }

/* koshi 21/4/20 OBC･PCAロゴ横並びにするため削除 side */
/*#side .unstyled img {
  display: block;
  margin-bottom: 5px;
} // koshi 21/4/20 OBC･PCAロゴ横並びにするため削除 side */

/* koshi 21/5/1 全体に下線 サイドメニューに下線なし */
#side  a:link {text-decoration:none;}
/* // koshi 21/5/1 全体に下線 サイドメニューに下線なし */

/* temp */

/* font */
.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_r { text-align: right; }
.txt_fwn { font-weight: normal; }
.txt_fwb { font-weight: bold; }
.txt_10 { font-size: 10px; }
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_24 { font-size: 24px; }
.txt_28 { font-size: 28px; }
.txt_c_333 {color: #333;}
/* koshi font */
.txt_120 { font-size: 1.2em; }

/* background */
.bgc_gray {
  background-color: #f1f1f1;
}

/* margin */
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_5 { margin: 5px; }
.mar_t_5 { margin-top: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_l_5 { margin-left: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_l_10 { margin-left: 10px; }
.mar_t_20 { margin-top: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_l_20 { margin-left: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_r_30 { margin-right: 30px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_l_30 { margin-left: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_50 { margin-left: 50px; }
/* koshi 追加 */
.mar_2 { margin: 2px; }
.mar_t_2 { margin-top: 2px; }
.mar_r_2 { margin-right: 2px; }
.mar_b_2 { margin-bottom: 2px; }
.mar_l_2 { margin-left: 2px; }
.mar_3 { margin: 3px; }
.mar_t_3 { margin-top: 3px; }
.mar_r_3 { margin-right: 3px; }
.mar_b_3 { margin-bottom: 3px; }
.mar_l_3 { margin-left: 3px; }

/* padding */
.pad_v_10 { padding: 10px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_5 { padding: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_l_5 { padding-left: 5px; }
.pad_10 { padding: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_l_10 { padding-left: 10px; }
.pad_20 { padding: 20px; }
.pad_t_20 { padding-top: 20px; }
.pad_r_20 { padding-right: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_l_20 { padding-left: 20px; }
.pad_30 { padding: 30px}
.pad_t_30 { padding-top: 30px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_30 { padding-left: 30px; }
/* koshi 追加 */
.pad_2 { padding: 2px; }
.pad_t_2 { padding-top: 2px; }
.pad_r_2 { padding-right: 2px; }
.pad_b_2 { padding-bottom: 2px; }
.pad_l_2 { padding-left: 2px; }
.pad_3 { padding: 3px; }
.pad_t_3 { padding-top: 3px; }
.pad_r_3 { padding-right: 3px; }
.pad_b_3 { padding-bottom: 3px; }
.pad_l_3 { padding-left: 3px; }
.pad_l_50 { padding-left: 50px; }

/* border */
.bor_t_1 { border-top: 1px solid #ccc; }
.bor_r_1 { border-right: 1px solid #ccc; }
.bor_b_1 { border-bottom: 1px solid #ccc; }
.bor_l_1 { border-left: 1px solid #ccc; }
/* koshi サイドメニュー */
.bor_t_1eee { border-top: 1px solid #eee; }
.bor_b_1eee { border-bottom: 1px solid #eee; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }

/* koshi 2021.4 Winカラーボタン */
.c7btn {
  padding: 5px 0px 4px 0px;
  font-weight: bold;
  text-align: center;
  border:1px solid #cccccc; /* グレー */
  background-color:#e9e4e4;  /* グレー */
  color:#333333; /* 濃グレー */
  line-height: 1.2;
  /* 共通 */
  background: linear-gradient(#f9f9f9, #e9e4e4);
}
.c7btn a{
	display:block;
	text-decoration:none;
} 
.c7btn1 { border-left: solid 4px #003894; } /* 紺 */
.c7btn2 { border-left: solid 4px #39A9F5; } /* 水色 */
.c7btn3 { border-left: solid 4px #80C000; } /* 緑 */
.c7btn4 { border-left: solid 4px #FFC000; } /* 黄 */
.c7btn5 { border-left: solid 4px #F46329; } /* 橙 */
.c7btn6 { border-left: solid 4px #ca0000; } /* 赤 */
/* // koshi 2021.4 Winカラーボタン */

@media (max-width: 980px) {
  /* ~980px */
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
}

/* ここから 900px以下 1カラム */
@media (max-width: 850px) {
  .col-sm-12 {
    width: 100%;
  }
  #contents {
    padding-left: 1%;
  }
}
/* ここまで 900px以下 1カラム */

@media (max-width: 768px) {
  /* ~768px */
  #contents {
    padding-left: 0;
  }
  /* koshi 2021.4 Winカラーボタン 768以下 */
  .c7btn {
    padding: 9px 0px 8px 0px;
    /* font-size: 14px; */
    font-weight: normal;
    text-align: center;
    border:1px solid #cccccc; /* グレー */
    background-color:#e9e4e4;  /* グレー */
    color:#333333; /* 濃グレー */
    line-height: 1.2;
    /* 共通 */
    background: linear-gradient(#f9f9f9, #e9e4e4);
  }
  .c7btn1 { border-left: solid 4px #80C000; } /* 緑 */
  .c7btn2 { border-left: solid 4px #FFC000; } /* 黄 */
  .c7btn3 { border-left: solid 4px #F46329; } /* 橙 */
  /* // koshi 2021.4 Winカラーボタン 768以下 */
}
@media (max-width: 480px) {
  /* ~480px */
}

/* icons */
.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }
.icon-twitter { background-position: -96px -176px; }
.icon-lg-b.icon-twitter { background-position: -144px -264px; }
.icon-instagram { background-position: -112px -192px; }
.icon-lg-b.icon-instagram { background-position: -168px -288px; }
.icon-facebook { background-position: -128px -176px; }
.icon-lg-b.icon-facebook {background-position: -192px -264px; }
.icon-youtube { background-position: -128px -160px; }
.icon-lg-b.icon-youtube { background-position: -191px -240px; }
/* koshi追加 icons */
.icon-b.icon-numbered_list { background-position: -144px -96px; }
.icon-lg-b.icon-numbered_list { background-position: -216px -144px; }
.icon-b.icon-text_doc { background-position: -208px -96px; }
.icon-lg-b.icon-text_doc { background-position: -312px -144px; }
.icon-b.icon-vcard { background-position: -256px -0px; }
.icon-lg-b.icon-vcard { background-position: -384px -0px; }
.icon-b.icon-bag { background-position: -176px -32px; }
.icon-lg-b.icon-bag { background-position: -264px -48px; }
.icon-b.icon-print { background-position: -240px -16px; }
.icon-lg-b.icon-print { background-position: -360px -24px; }
.icon-b.icon-info { background-position: -256px -80px; }
.icon-lg-b.icon-info { background-position: -384px -120px; }


.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), 
		only screen and (min--moz-device-pixel-ratio: 2), 
		only screen and (-o-min-device-pixel-ratio: 2 / 1), 
		only screen and (min-device-pixel-ratio: 2), 
		only screen and (min-resolution: 192dpi), 
		only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), 
		only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), 
		only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), 
		only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), 
		only screen and (max-width: 768px) and (min-resolution: 192dpi), 
		only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}

/*---  koshi追加 ------------------------------------*/
/* koshi 定数定義 */:root {
  --shop-color: #80c000; /* 緑 */
} /* //koshi 定数定義 */

/* koshi コシバ色 */
.ksblight {
  color:#80c000; /* 緑 */
}
.ksbdark {
  color:#2c7258; /* 緑 */
}

/* 2021.5 freeページの時だけ600pxに */
.min600 {
  min-width: 600px;
} /* // 2021.5 freeページの時だけ600pxに */

/* koshi マイアカウント他ボタン */
.fffbtn {
  padding: 4px 0px 4px 0px;
}
.fffbtn a{
	text-decoration:none;
} 

/* ぺージトップへ 2017.6 追加 */
#pagetop {
  position: fixed;
  bottom: 50px;
  right: 20px;
  }
#pagetop a {
  display: block;
  z-index: 999;    /* 重ねて表示*/
  border-radius: 5px;    /* 角丸 */
  width: 45px;
  height: 45px;
  line-height: 40px;
  font-size: 22px;
  background-color: var(--shop-color); /* rootで定義 */
  color: #fff;
  text-decoration: none;    /* 下線なし */
  text-align: center;
  }
#pagetop a:hover {
  text-decoration: none;  /* 下線なし */
  opacity: 0.6;  /* 半透明 */
  }
/* // ぺージトップへ 2017.6 追加 */

.kasen_none {
  text-decoration: none;  /* 下線なし */  
}

/*  koshi 見出しバー */
.sidebotan {
	font-size:1.1rem;
	font-weight:bold;
	text-align:center;
  padding:6px 6px 4px 6px;
	border:1px solid #cccccc; /* グレー */
	border-left:4px solid var(--shop-color); /* rootで定義 */
	background-color:#e9e4e4;  /* グレー */
	/* 共通 */
  background: linear-gradient(#f9f9f9, #e9e4e4);
}
/* koshi 見出しバー <h2>はbold、<div>は普通 注意！ */
.h2index {
	font-size:1.1rem;
	padding: 3px 3px 3px 10px;
	border:1px solid #cccccc; /* 薄グレー */
	border-left:4px solid var(--shop-color); /* rootで定義 */
	/* 共通 */
	background: linear-gradient(#f9f9f9, #e9e4e4);
  } /* // koshi 見出しバー */

/* koshi 最下行（サプライ･Vupの詳細画面で使用）.h2index→.toiawase2 徐々に変更 22/6/8 */
.toiawase2 {
	font-size:1.1em;  /* なぜかem */
	text-align: center;
	border:1px solid #cccccc; /* 薄グレー */
	border-left:4px solid var(--shop-color); /* rootで定義 */
	/* 共通 */
	background: linear-gradient(#f9f9f9, #e9e4e4);
  }
ul.toia2 {
  margin-left: 0;
  margin-bottom: 0;
  list-style: none;
  }
ul.toia2 > li {
  display: inline-block;
  padding: 3px 12px 3px 12px;
  }	
/* // koshi サプライ・Vupの詳細ページ 最下行 */

/*  koshi お知らせの線 （トップページ、源泉個別画面で使用）*/
.osirasen {
  border-bottom: solid 1px #cccccc; /* グレー */
} /* // koshi お知らせの線 */

/* koshi 共通画面最下行サイトマップ */
.ten1 {
	border:#cccccc 1px solid; 
 	background-color:#f0f0f0; /* 薄々グレー */
}
.ten1 ul {
	list-style-image: url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten1c12.png);
}
ul.ten2 {
	margin:0px 0px 0px 30px;
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten2g10.png);
}
ul.ten2e {
	margin:0px 0px 0px 30px;
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten2e12.png);
}
ul.ten2e li {
	padding: 10px 0px 0px 0px;
}
ul.ten2b {
	margin:0px 0px 0px 30px;
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten2b12.png);
}
ul.ten2b li {
	padding: 10px 0px 0px 0px;
}
ul.ten2m {
	margin:0px 0px 0px 30px;
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten2m12.png);
}
ul.ten2m li {
	padding: 10px 0px 0px 0px;
}
ul.ten3 {
	margin-left:10px;  
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten3g9.png);
}
ul.ten4 {
	margin-left:10px;  
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten4g7.png);
}
/* 未使用 */
ul.tenobc {
	margin:0px 0px 0px 30px;
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/t_tenobc.gif);
}
ul.tenpca {
	margin:0px 0px 0px 30px;
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/t_tenpca.gif);
}
ul.tenksb {
	margin:0px 0px 0px 30px;
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/t_tenksb.gif);
}
/* // koshi 共通画面最下行サイトマップ */

/*  koshi コシバ価格 */
.ksbprice {
  font-weight: bold;
  color: var(--shop-color); /* rootで定義 */
} /* // koshi コシバ価格 */

/* 2021/4 商品詳細画面(expl)のテーブル */
table.expl {
  width: 99%; 
}
table.expl th {
  width: 120px;
  padding:5px 5px 5px 10px;
  background-color:#efefef;
  border:#cccccc solid 1px;
  font-weight:normal;
  text-align:left;
}
table.expl td {
  padding:5px 5px 5px 10px;
  border:#cccccc solid 1px;
} /* // 2021/4 商品詳細画面(expl)のテーブル */

/* 商品詳細で使用 2019.11 */
ul.ten3g11 {
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten3g11.png);
	margin: 0px 0px 0px 20px;   /* ←margin-left 0にすると突き抜けてしまう 22/6/8 */
	}
ul.ten3g11 li {
  padding: 5px 0px 5px 0px;
  }
ul.ten3e11 {
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten3e11.png);
	margin: 0px 0px 0px 20px;
	}
ul.ten3b11 {
	list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten3b11.png);
	margin-left:20px;  
	}
ul.ten3m11 {
  list-style-image:url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten3m11.png);
  margin-left:20px;  
  }
.uline_ore {
  background: linear-gradient(transparent 85%, #F46329 0%);
  }
.uline_ksb {
  background: linear-gradient(transparent 85%, #80c000 0%);
  }
  
  
/* 商品詳細オプション価格の「注意」 */
.optchui {
	color:#ca0000;
} /* // 商品詳細 オプション価格の「注意」 */

/* 2021/4 商品詳細画面(出張費･インストールなど） */
.sen {
  /*width:99.8%; */ 
	padding:2px 2px 2px 2px;
	border:#cccccc 1px solid;
}
/* // 2021/4 商品詳細画面(出張費･インストールなど） */

/* 2021/9 問い合わせ（商品詳細画面･フリーページ）colormekit.css から引用 ".inline" */
.toiawase {
	font-size:1.1em;
	text-align: center;
	border:1px solid #cccccc; /* 薄グレー */
	background-color: #ecf6da;  /* 薄々緑 */
}
ul.toia {
	margin-left: 0;
	margin-bottom: 0;
	list-style: none;
}
ul.toia > li {
	display: inline-block;
	padding: 8px 15px 8px 15px;
}	
/* // 2021/9 問い合わせ（商品詳細画面･フリーページ） */

/* 移行期間の仮 div用 OBC PCA 製品・Vupで使用（たぶん他に使用していない）*/
.vup {
  padding:4px 0px 4px 20px;
  background: url(https://img07.shop-pro.jp/PA01262/904/etc/f_ten3g11.png) 5px 8px no-repeat;
}
/* // 2021/4 商品詳細画面(出張費･インストールなど） */

/*--- // koshi追加 ------------------------------------*/
